CREATE TABLE LD0P0F70
(
	RETURNR    DECIMAL(9)  NOT NULL ,
	BETALNR    DECIMAL(9)  NOT NULL ,
	BELOPP     DECIMAL(9,2)  NOT NULL ,
	BOKDAT     VARCHAR(8)  NOT NULL ,
	BETTYP     DECIMAL(9)  NOT NULL ,
	RETURTEXT  VARCHAR(180)  NOT NULL ,
	STATUS     DECIMAL(2)  NOT NULL ,
	INTDAT     VARCHAR(8)  NOT NULL ,
	VERNR      DECIMAL(11)  NOT NULL ,
	BOKFORS    DECIMAL(1)  NOT NULL ,
	CORRDATE   VARCHAR(8)  NOT NULL ,
	CORRSIGN   VARCHAR(10)  NOT NULL ,
	BCORRDATE  VARCHAR(8)  NOT NULL ,
	UPDDAT     VARCHAR(8)  NOT NULL ,
	UPDTIME    VARCHAR(10)  NOT NULL ,
	UPDSIGN    VARCHAR(10)  NOT NULL 
);


